#container{background:#f0f0f0 url(http://img.dprogram.net/wp-content/themes/wp-andreas09/images/bodybg-isecore.jpg) repeat-x;}
a{color:#0E73DE;}
#leftside ul.box li a{color:#5C5C5C;}
#mainmenu a{color:#536D88;}
#mainmenu a:hover{background:url(http://img.dprogram.net/wp-content/themes/wp-andreas09/images/menuhover-isecore.jpg) center left repeat-x;}
#mainmenu li.current a{background:url(http://img.dprogram.net/wp-content/themes/wp-andreas09/images/menuhover-isecore.jpg) center left repeat-x;}
#mainmenu li.currentparent a{background:url(http://img.dprogram.net/wp-content/themes/wp-andreas09/images/menuhover-isecore.jpg) center left repeat-x;}
